Metadata revisions for prettyprinter-vty-0.1.0.0

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User SHA256
-r1 2018-10-15T22:09:23Z EricMertens 8d6d3274572f7ef80c108a5b84b56fe8acc6d0781bdc55f0f23abff14c861488
  • Changed the library component's library dependency on 'base' from

    >=4.9 && <4.11
    to
    >=4.9 && <4.13

  • Changed the library component's library dependency on 'prettyprinter' from

    >=1.0.1 && <1.1
    to
    >=1.0.1 && <1.3

  • Changed the library component's library dependency on 'vty' from

    >=5.15.1 && <5.16
    to
    >=5.15.1 && <5.25

-r0 2017-06-05T17:22:58Z EricMertens 332efd027ea2d857ab5c86bbf1ab66c1f68ce407f9a4d723a36c7921b37d1f6f